blanc = Color.new (255,255,255)
select = 1

while true do
screen:clear()
pad=Controls.read()

screen:blit(0,0,option)

if select == 1 then
screen:clear()
screen:blit(0,0,option)
screen:blit(130,97,fleche)
end

if select == 2 then
screen:clear()
screen:blit(0,0,option)
screen:blit(130,120,fleche)
end

if select == 3 then
screen:clear()
screen:blit(0,0,option)
screen:blit(130,143,fleche)
end

if select == 4 then
screen:clear()
screen:blit(0,0,option)
screen:blit(130,168,fleche)
end

if select == 5 then
screen:clear()
screen:blit(0,0,option)
screen:blit(130,193,fleche)
end

if pad:down() then
select = select + 1
end

if pad:up() then
select = select - 1
end

if select == 6 then
select = 1
end

if select == 0 then
select = 5
end

if pad:cross() then

if select == 1 then
screen.flip()
screen.waitVblankStart(7) 
dofile("usb.lua")
end

if select == 2 then
screen.flip()
screen.waitVblankStart(7) 
dofile("System/system.lua")
end

if select == 3 then
screen.flip()
screen.waitVblankStart(7) 
dofile("lang.lua")
end

if select == 4 then
screen.flip()
screen.waitVblankStart(7) 
dofile("erreuroption.lua")
end

if select == 5 then
screen.flip()
screen.waitVblankStart(7) 
dofile("maj.lua")
end

end

if pad:start() then
screen.flip()
screen.waitVblankStart(7)
dofile("menu.lua")
end
if pad:circle() then
screen.flip()
screen.waitVblankStart(7)
dofile("menu.lua")
end

screen.flip()
screen.waitVblankStart(7) 
end
